Bug 707317 - [abrt] libreoffice-writer-3.3.2.2-7.fc15: SwTableBox::getRowSpan: Process /usr/lib64/libreoffice/program/swriter.bin was killed by signal 11 (SIGSEGV)
[abrt] libreoffice-writer-3.3.2.2-7.fc15: SwTableBox::getRowSpan: Process /us...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:d9e132a729ae636fe7c6df6dc7a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-24 12:54 EDT by Milan Bouchet-Valat
Modified: 2011-06-07 00:27 EDT (History)
3 users (show)

See Also:
Fixed In Version: libreoffice-3.3.2.2-9.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-07 00:27:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (88.15 KB, text/plain)
2011-05-24 12:54 EDT, Milan Bouchet-Valat
no flags Details
File: dsos (23.64 KB, text/plain)
2011-05-24 12:54 EDT, Milan Bouchet-Valat
no flags Details
File: backtrace (47.01 KB, text/plain)
2011-05-24 12:54 EDT, Milan Bouchet-Valat
no flags Details

  None (edit)
Description Milan Bouchet-Valat 2011-05-24 12:54:17 EDT
abrt version: 2.0.1
architecture:   x86_64
cmdline:        /usr/lib64/libreoffice/program/swriter.bin -writer file:///home/milan/EHESS/Homogamie/Emploi/Mod%C3%A8les%20dynamiques.odt
comment:        I didn't do anything special. I had just copied/pasted cells from a table into another, and centered the text in the new cells when it crashed.
component:      libreoffice
crash_function: SwTableBox::getRowSpan
executable:     /usr/lib64/libreoffice/program/swriter.bin
kernel:         2.6.38.5-22.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        libreoffice-writer-3.3.2.2-7.fc15
rating:         4
reason:         Process /usr/lib64/libreoffice/program/swriter.bin was killed by signal 11 (SIGSEGV)
time:           Tue May 24 17:42:45 2011
uid:            1000
username:       milan

backtrace:      Text file, 48141 bytes
dsos:           Text file, 24212 bytes
maps:           Text file, 90268 bytes

environ:
:ORBIT_SOCKETDIR=/tmp/orbit-milan
:XDG_SESSION_ID=1
:HOSTNAME=milan
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=3512
:GPG_AGENT_INFO=/tmp/keyring-kOhYxa/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:DESKTOP_STARTUP_ID=nautilus-3494-milan-libreoffice-0_TIME2186266
:HISTSIZE=1000
:XDG_SESSION_COOKIE=9e1782da896cc13ddd95ca060000000c-1306191240.67004-1125865843
:GJS_DEBUG_OUTPUT=stderr
:OLDPWD=/usr/lib64/libreoffice/program
:GNOME_KEYRING_CONTROL=/tmp/keyring-kOhYxa
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=milan
:LD_LIBRARY_PATH=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/client:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/native_threads:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64
:SSH_AUTH_SOCK=/tmp/keyring-kOhYxa/ssh
:USERNAME=milan
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1403,unix/unix:/tmp/.ICE-unix/1403
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/libreoffice-writer.desktop
:MAIL=/var/spool/mail/milan
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/milan
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1395
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/milan
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SAL_ENABLE_FILE_LOCKING=1
:LOGNAME=milan
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-czOmfzsHwI,guid=671cb50005a05e9ace023daf00000027
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/milan
:DISPLAY=:0.0
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-milan-bfyrg1/database
:_=/usr/lib64/libreoffice/program/swriter.bin

event_log:
:2011-05-24-17:47:03> Analyzing crash data
:2011-05-24-17:47:13  Analyzing crash data
:2011-05-24-17:47:25  Analyzing crash data
:2011-05-24-17:47:35  Analyzing crash data
:2011-05-24-17:47:45  Analyzing crash data
:2011-05-24-17:47:56  Analyzing crash data
:2011-05-24-17:48:06  Analyzing crash data
:2011-05-24-17:48:16  Analyzing crash data
:2011-05-24-17:48:27  Analyzing crash data
:2011-05-24-17:48:37  Analyzing crash data
:2011-05-24-17:48:47  Analyzing crash data
:2011-05-24-17:48:57  Analyzing crash data
:2011-05-24-17:49:08  Analyzing crash data
:2011-05-24-17:49:18  Analyzing crash data
:2011-05-24-17:49:29  Analyzing crash data
:2011-05-24-17:49:39  Analyzing crash data
:2011-05-24-17:49:49  Analyzing crash data
:2011-05-24-17:50:00  Analyzing crash data
:2011-05-24-17:50:10  Analyzing crash data
:2011-05-24-17:50:21  Analyzing crash data
:2011-05-24-17:50:31  Analyzing crash data
:2011-05-24-17:50:41  Analyzing crash data
:2011-05-24-17:50:52  Analyzing crash data
:2011-05-24-17:51:02  Analyzing crash data
:2011-05-24-17:51:12  Analyzing crash data
:2011-05-24-17:51:22  Analyzing crash data
:2011-05-24-17:51:33  Analyzing crash data
:2011-05-24-17:51:43  Analyzing crash data
:2011-05-24-17:51:53  Analyzing crash data
:2011-05-24-17:52:03  Analyzing crash data
:2011-05-24-17:52:13  Analyzing crash data
:2011-05-24-17:52:24  Analyzing crash data
:2011-05-24-17:52:34  Analyzing crash data
:2011-05-24-17:52:44  Analyzing crash data
:2011-05-24-17:52:54  Analyzing crash data
:2011-05-24-17:53:05  Analyzing crash data
:2011-05-24-17:53:15  Analyzing crash data
:2011-05-24-17:53:25  Analyzing crash data
:2011-05-24-17:53:35  Analyzing crash data
:2011-05-24-17:53:46  Analyzing crash data
:2011-05-24-17:53:56  Initializing virtual root
:2011-05-24-17:54:06  Initializing virtual root
:2011-05-24-17:54:16  Initializing virtual root
:2011-05-24-17:54:26  Initializing virtual root
:2011-05-24-17:54:37  Initializing virtual root
:2011-05-24-17:54:47  Initializing virtual root
:2011-05-24-17:54:57  Initializing virtual root
:2011-05-24-17:55:07  Initializing virtual root
:2011-05-24-17:55:18  Initializing virtual root
:2011-05-24-17:55:28  Initializing virtual root
:2011-05-24-17:55:38  Initializing virtual root
:2011-05-24-17:55:48  Initializing virtual root
:2011-05-24-17:55:58  Initializing virtual root
:2011-05-24-17:56:09  Initializing virtual root
:2011-05-24-17:56:19  Initializing virtual root
:2011-05-24-17:56:29  Initializing virtual root
:2011-05-24-17:56:39  Initializing virtual root
:2011-05-24-17:56:50  Initializing virtual root
:2011-05-24-17:57:00  Initializing virtual root
:2011-05-24-17:57:11  Initializing virtual root
:2011-05-24-17:57:21  Initializing virtual root
:2011-05-24-17:57:31  Initializing virtual root
:2011-05-24-17:57:41  Initializing virtual root
:2011-05-24-17:57:51  Initializing virtual root
:2011-05-24-17:58:02  Initializing virtual root
:2011-05-24-17:58:12  Initializing virtual root
:2011-05-24-17:58:22  Initializing virtual root
:2011-05-24-17:58:32  Initializing virtual root
:2011-05-24-17:58:43  Initializing virtual root
:2011-05-24-17:58:53  Initializing virtual root
:2011-05-24-17:59:03  Initializing virtual root
:2011-05-24-17:59:13  Initializing virtual root
:2011-05-24-17:59:24  Initializing virtual root
:2011-05-24-17:59:34  Initializing virtual root
:2011-05-24-17:59:44  Initializing virtual root
:2011-05-24-17:59:54  Initializing virtual root
:2011-05-24-18:00:05  Initializing virtual root
:2011-05-24-18:00:15  Initializing virtual root
:2011-05-24-18:00:25  Initializing virtual root
:2011-05-24-18:00:36  Initializing virtual root
:2011-05-24-18:00:46  Initializing virtual root
:2011-05-24-18:00:56  Initializing virtual root
:2011-05-24-18:01:06  Initializing virtual root
:2011-05-24-18:01:16  Initializing virtual root
:2011-05-24-18:01:27  Initializing virtual root
:2011-05-24-18:01:37  Initializing virtual root
:2011-05-24-18:01:47  Initializing virtual root
:2011-05-24-18:01:57  Initializing virtual root
:2011-05-24-18:02:08  Initializing virtual root
:2011-05-24-18:02:18  Initializing virtual root
:2011-05-24-18:02:28  Initializing virtual root
:2011-05-24-18:02:38  Initializing virtual root
:2011-05-24-18:02:49  Initializing virtual root
:2011-05-24-18:02:59  Initializing virtual root
:2011-05-24-18:03:09  Initializing virtual root
:2011-05-24-18:03:19  Initializing virtual root
:2011-05-24-18:03:29  Initializing virtual root
:2011-05-24-18:03:40  Initializing virtual root
:2011-05-24-18:03:50  Initializing virtual root
:2011-05-24-18:04:00  Initializing virtual root
:2011-05-24-18:04:10  Initializing virtual root
:2011-05-24-18:04:20  Initializing virtual root
:2011-05-24-18:04:31  Initializing virtual root
:2011-05-24-18:04:41  Initializing virtual root
:2011-05-24-18:04:51  Initializing virtual root
:2011-05-24-18:05:01  Initializing virtual root
:2011-05-24-18:05:12  Initializing virtual root
:2011-05-24-18:05:22  Initializing virtual root
:2011-05-24-18:05:32  Initializing virtual root
:2011-05-24-18:05:42  Initializing virtual root
:2011-05-24-18:05:53  Initializing virtual root
:2011-05-24-18:06:03  Initializing virtual root
:2011-05-24-18:06:13  Initializing virtual root
:2011-05-24-18:06:23  Initializing virtual root
:2011-05-24-18:06:34  Initializing virtual root
:2011-05-24-18:06:44  Initializing virtual root
:2011-05-24-18:06:54  Initializing virtual root
:2011-05-24-18:07:04  Initializing virtual root
:2011-05-24-18:07:15  Initializing virtual root
:2011-05-24-18:07:25  Initializing virtual root
:2011-05-24-18:07:35  Initializing virtual root
:2011-05-24-18:07:45  Initializing virtual root
:2011-05-24-18:07:56  Initializing virtual root
:2011-05-24-18:08:06  Initializing virtual root
:2011-05-24-18:08:16  Initializing virtual root
:2011-05-24-18:08:27  Initializing virtual root
:2011-05-24-18:08:37  Initializing virtual root
:2011-05-24-18:08:47  Initializing virtual root
:2011-05-24-18:08:57  Initializing virtual root
:2011-05-24-18:09:08  Initializing virtual root
:2011-05-24-18:09:18  Initializing virtual root
:2011-05-24-18:09:28  Initializing virtual root
:2011-05-24-18:09:39  Initializing virtual root
:2011-05-24-18:09:49  Initializing virtual root
:2011-05-24-18:09:59  Initializing virtual root
:2011-05-24-18:10:09  Initializing virtual root
:2011-05-24-18:10:20  Initializing virtual root
:2011-05-24-18:10:30  Initializing virtual root
:2011-05-24-18:10:40  Initializing virtual root
:2011-05-24-18:10:50  Initializing virtual root
:2011-05-24-18:11:01  Initializing virtual root
:2011-05-24-18:11:11  Initializing virtual root
:2011-05-24-18:11:21  Initializing virtual root
:2011-05-24-18:11:31  Initializing virtual root
:2011-05-24-18:11:41  Initializing virtual root
:2011-05-24-18:11:52  Initializing virtual root
:2011-05-24-18:12:02  Initializing virtual root
:2011-05-24-18:12:12  Initializing virtual root
:2011-05-24-18:12:22  Initializing virtual root
:2011-05-24-18:12:33  Initializing virtual root
:2011-05-24-18:12:43  Initializing virtual root
:2011-05-24-18:12:53  Initializing virtual root
:2011-05-24-18:13:03  Initializing virtual root
:2011-05-24-18:13:13  Initializing virtual root
:2011-05-24-18:13:24  Initializing virtual root
:2011-05-24-18:13:34  Initializing virtual root
:2011-05-24-18:13:44  Initializing virtual root
:2011-05-24-18:13:54  Initializing virtual root
:2011-05-24-18:14:05  Initializing virtual root
:2011-05-24-18:14:15  Initializing virtual root
:2011-05-24-18:14:25  Initializing virtual root
:2011-05-24-18:14:35  Initializing virtual root
:2011-05-24-18:14:45  Initializing virtual root
:2011-05-24-18:14:56  Initializing virtual root
:2011-05-24-18:15:06  Initializing virtual root
:2011-05-24-18:15:16  Initializing virtual root
:2011-05-24-18:15:26  Initializing virtual root
:2011-05-24-18:15:37  Initializing virtual root
:2011-05-24-18:15:47  Initializing virtual root
:2011-05-24-18:15:57  Initializing virtual root
:2011-05-24-18:16:07  Initializing virtual root
:2011-05-24-18:16:18  Initializing virtual root
:2011-05-24-18:16:28  Initializing virtual root
:2011-05-24-18:16:38  Initializing virtual root
:2011-05-24-18:16:48  Initializing virtual root
:2011-05-24-18:16:59  Initializing virtual root
:2011-05-24-18:17:09  Initializing virtual root
:2011-05-24-18:17:19  Initializing virtual root
:2011-05-24-18:17:29  Initializing virtual root
:2011-05-24-18:17:39  Initializing virtual root
:2011-05-24-18:17:50  Initializing virtual root
:2011-05-24-18:18:00  Initializing virtual root
:2011-05-24-18:18:10  Initializing virtual root
:2011-05-24-18:18:20  Initializing virtual root
:2011-05-24-18:18:31  Initializing virtual root
:2011-05-24-18:18:41  Initializing virtual root
:2011-05-24-18:18:51  Initializing virtual root
:2011-05-24-18:19:01  Initializing virtual root
:2011-05-24-18:19:12  Initializing virtual root
:2011-05-24-18:19:22  Initializing virtual root
:2011-05-24-18:19:32  Initializing virtual root
:2011-05-24-18:19:43  Initializing virtual root
:2011-05-24-18:19:53  Initializing virtual root
:2011-05-24-18:20:03  Initializing virtual root
:2011-05-24-18:20:13  Initializing virtual root
:2011-05-24-18:20:24  Initializing virtual root
:2011-05-24-18:20:34  Initializing virtual root
:2011-05-24-18:20:44  Initializing virtual root
:2011-05-24-18:20:54  Initializing virtual root
:2011-05-24-18:21:05  Initializing virtual root
:2011-05-24-18:21:15  Initializing virtual root
:2011-05-24-18:21:26  Initializing virtual root
:2011-05-24-18:21:36  Initializing virtual root
:2011-05-24-18:21:46  Initializing virtual root
:2011-05-24-18:21:57  Initializing virtual root
:2011-05-24-18:22:07  Initializing virtual root
:2011-05-24-18:22:18  Initializing virtual root
:2011-05-24-18:22:28  Initializing virtual root
:2011-05-24-18:22:38  Initializing virtual root
:2011-05-24-18:22:48  Initializing virtual root
:2011-05-24-18:22:59  Initializing virtual root
:2011-05-24-18:23:09  Initializing virtual root
:2011-05-24-18:23:19  Initializing virtual root
:2011-05-24-18:23:30  Initializing virtual root
:2011-05-24-18:23:40  Initializing virtual root
:2011-05-24-18:23:50  Initializing virtual root
:2011-05-24-18:24:00  Initializing virtual root
:2011-05-24-18:24:11  Initializing virtual root
:2011-05-24-18:24:21  Initializing virtual root
:2011-05-24-18:24:31  Initializing virtual root
:2011-05-24-18:24:41  Initializing virtual root
:2011-05-24-18:24:51  Initializing virtual root
:2011-05-24-18:25:02  Initializing virtual root
:2011-05-24-18:25:12  Initializing virtual root
:2011-05-24-18:25:22  Initializing virtual root
:2011-05-24-18:25:32  Initializing virtual root
:2011-05-24-18:25:43  Initializing virtual root
:2011-05-24-18:25:53  Initializing virtual root
:2011-05-24-18:26:03  Initializing virtual root
:2011-05-24-18:26:14  Initializing virtual root
:2011-05-24-18:26:24  Initializing virtual root
:2011-05-24-18:26:34  Initializing virtual root
:2011-05-24-18:26:45  Initializing virtual root
:2011-05-24-18:26:55  Initializing virtual root
:2011-05-24-18:27:05  Initializing virtual root
:2011-05-24-18:27:15  Initializing virtual root
:2011-05-24-18:27:26  Initializing virtual root
:2011-05-24-18:27:36  Initializing virtual root
:2011-05-24-18:27:47  Initializing virtual root
:2011-05-24-18:27:57  Initializing virtual root
:2011-05-24-18:28:07  Initializing virtual root
:2011-05-24-18:28:17  Initializing virtual root
:2011-05-24-18:28:28  Initializing virtual root
:2011-05-24-18:28:38  Initializing virtual root
:2011-05-24-18:28:49  Initializing virtual root
:2011-05-24-18:28:59  Initializing virtual root
:2011-05-24-18:29:09  Initializing virtual root
:2011-05-24-18:29:20  Initializing virtual root
:2011-05-24-18:29:30  Initializing virtual root
:2011-05-24-18:29:40  Initializing virtual root
:2011-05-24-18:29:50  Initializing virtual root
:2011-05-24-18:30:01  Initializing virtual root
:2011-05-24-18:30:11  Initializing virtual root
:2011-05-24-18:30:21  Initializing virtual root
:2011-05-24-18:30:31  Initializing virtual root
:2011-05-24-18:30:41  Initializing virtual root
:2011-05-24-18:30:52  Initializing virtual root
:2011-05-24-18:31:02  Initializing virtual root
:2011-05-24-18:31:12  Initializing virtual root
:2011-05-24-18:31:23  Initializing virtual root
:2011-05-24-18:31:33  Initializing virtual root
:2011-05-24-18:31:43  Initializing virtual root
:2011-05-24-18:31:53  Initializing virtual root
:2011-05-24-18:32:04  Initializing virtual root
:2011-05-24-18:32:15  Initializing virtual root
:2011-05-24-18:32:25  Initializing virtual root
:2011-05-24-18:32:35  Initializing virtual root
:2011-05-24-18:32:46  Initializing virtual root
:2011-05-24-18:32:56  Initializing virtual root
:2011-05-24-18:33:06  Initializing virtual root
:2011-05-24-18:33:16  Initializing virtual root
:2011-05-24-18:33:27  Initializing virtual root
:2011-05-24-18:33:37  Initializing virtual root
:2011-05-24-18:33:47  Initializing virtual root
:2011-05-24-18:33:57  Initializing virtual root
:2011-05-24-18:34:08  Initializing virtual root
:2011-05-24-18:34:18  Initializing virtual root
:2011-05-24-18:34:28  Initializing virtual root
:2011-05-24-18:34:39  Initializing virtual root
:2011-05-24-18:34:49  Initializing virtual root
:2011-05-24-18:34:59  Initializing virtual root
:2011-05-24-18:35:10  Initializing virtual root
:2011-05-24-18:35:20  Initializing virtual root
:2011-05-24-18:35:30  Initializing virtual root
:2011-05-24-18:35:40  Initializing virtual root
:2011-05-24-18:35:50  Initializing virtual root
:2011-05-24-18:36:01  Initializing virtual root
:2011-05-24-18:36:11  Initializing virtual root
:2011-05-24-18:36:21  Initializing virtual root
:2011-05-24-18:36:31  Initializing virtual root
:2011-05-24-18:36:42  Initializing virtual root
:2011-05-24-18:36:52  Initializing virtual root
:2011-05-24-18:37:02  Initializing virtual root
:2011-05-24-18:37:12  Initializing virtual root
:2011-05-24-18:37:23  Initializing virtual root
:2011-05-24-18:37:33  Initializing virtual root
:2011-05-24-18:37:44  Initializing virtual root
:2011-05-24-18:37:54  Initializing virtual root
:2011-05-24-18:38:05  Initializing virtual root
:2011-05-24-18:38:15  Initializing virtual root
:2011-05-24-18:38:25  Initializing virtual root
:2011-05-24-18:38:35  Initializing virtual root
:2011-05-24-18:38:46  Initializing virtual root
:2011-05-24-18:38:57  Initializing virtual root
:2011-05-24-18:39:07  Initializing virtual root
:2011-05-24-18:39:17  Initializing virtual root
:2011-05-24-18:39:28  Initializing virtual root
:2011-05-24-18:39:38  Initializing virtual root
:2011-05-24-18:39:49  Initializing virtual root
:2011-05-24-18:39:59  Initializing virtual root
:2011-05-24-18:40:09  Initializing virtual root
:2011-05-24-18:40:20  Initializing virtual root
:2011-05-24-18:40:30  Initializing virtual root
:2011-05-24-18:40:40  Initializing virtual root
:2011-05-24-18:40:50  Initializing virtual root
:2011-05-24-18:41:00  Initializing virtual root
:2011-05-24-18:41:11  Initializing virtual root
:2011-05-24-18:41:21  Initializing virtual root
:2011-05-24-18:41:32  Initializing virtual root
:2011-05-24-18:41:42  Initializing virtual root
:2011-05-24-18:41:53  Initializing virtual root
:2011-05-24-18:42:03  Initializing virtual root
:2011-05-24-18:42:13  Generating backtrace
:2011-05-24-18:42:24  Generating backtrace
:2011-05-24-18:42:34  Generating backtrace
:2011-05-24-18:42:44  Generating backtrace
:2011-05-24-18:42:54  Generating backtrace
:2011-05-24-18:43:05  Generating backtrace
:2011-05-24-18:43:15  Generating backtrace
:2011-05-24-18:43:25  Generating backtrace
:2011-05-24-18:43:36  Generating backtrace
:2011-05-24-18:43:46  Generating backtrace
:2011-05-24-18:43:56  Generating backtrace
:2011-05-24-18:44:06  Generating backtrace
:2011-05-24-18:44:17  Generating backtrace
:2011-05-24-18:44:27  Generating backtrace
:2011-05-24-18:44:37  Generating backtrace
:2011-05-24-18:44:47  Generating backtrace
:2011-05-24-18:44:58  Generating backtrace
:2011-05-24-18:45:08  Generating backtrace
:2011-05-24-18:45:18  Cleaning up virtual root
:2011-05-24-18:45:28  Cleaning up virtual root
:2011-05-24-18:45:39  Cleaning up virtual root
:2011-05-24-18:45:49  Cleaning up virtual root
:2011-05-24-18:45:59  Cleaning up virtual root
:2011-05-24-18:46:10  Cleaning up virtual root
:2011-05-24-18:46:20  Cleaning up virtual root
:2011-05-24-18:46:30  Cleaning up virtual root
:2011-05-24-18:46:41  Cleaning up virtual root
:2011-05-24-18:46:51  Cleaning up virtual root
:2011-05-24-18:47:02  Cleaning up virtual root
:2011-05-24-18:47:12  Cleaning up virtual root
:2011-05-24-18:47:22  Cleaning up virtual root
:2011-05-24-18:47:33  Cleaning up virtual root
:2011-05-24-18:47:43  Cleaning up virtual root
:2011-05-24-18:47:53  Cleaning up virtual root
:2011-05-24-18:48:04  Retrace job finished successfully
Comment 1 Milan Bouchet-Valat 2011-05-24 12:54:20 EDT
Created attachment 500649 [details]
File: maps
Comment 2 Milan Bouchet-Valat 2011-05-24 12:54:23 EDT
Created attachment 500650 [details]
File: dsos
Comment 3 Milan Bouchet-Valat 2011-05-24 12:54:26 EDT
Created attachment 500651 [details]
File: backtrace
Comment 4 David Tardon 2011-05-25 01:01:49 EDT
The last operation was not centering text in a column but deletion of a column; the last column in the table, if I read the stack correctly. Can you reproduce the crash with this hint? If yes, could you attach the file here and give us more precise instructions what to do to make it crash?
Comment 5 Milan Bouchet-Valat 2011-05-25 10:55:14 EDT
I wish I could... I've just tried again, but I had been doing very weird things to format that table, so, no, I can't seem to find the exact way to reproduce the crash - and maybe it's partly random. Feel free to close the bug if you think there's no hope to find how it happens.
Comment 6 Caolan McNamara 2011-05-27 10:12:44 EDT
lets stick in a local workaround for the immediate crash anyway, following the pattern in the rest of that file
Comment 7 Milan Bouchet-Valat 2011-05-27 10:24:11 EDT
Cool! I had little hope my report would be of any use... ;-)
Comment 8 Caolan McNamara 2011-05-30 04:08:17 EDT
will be in >= libreoffice-3.3.2.2-9.fc15
Comment 9 Fedora Update System 2011-05-31 04:14:09 EDT
libreoffice-3.3.2.2-9.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/libreoffice-3.3.2.2-9.fc15
Comment 10 Fedora Update System 2011-06-02 14:53:12 EDT
Package libreoffice-3.3.2.2-9.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libreoffice-3.3.2.2-9.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/libreoffice-3.3.2.2-9.fc15
then log in and leave karma (feedback).
Comment 11 Fedora Update System 2011-06-07 00:26:55 EDT
libreoffice-3.3.2.2-9.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.